Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 13:36:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation christine guinto                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  christine guinto Bot:  Hi Christine Guinto ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9651590036 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563449791            05:28 PM, 16th Apr           
           christine guinto                    Thank you           05:28 PM, 16th Apr                   fatma                   Hi Christine , Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:29 PM, 16th Apr                     christine guinto                    HI Good afternoon           05:29 PM, 16th Apr                     christine guinto                    I purchased an item today           05:29 PM, 16th Apr                     christine guinto                    This is the order number           05:29 PM, 16th Apr                     christine guinto                    9651590036           05:30 PM, 16th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           05:30 PM, 16th Apr                     christine guinto                    I pay using tabby           05:31 PM, 16th Apr                     christine guinto                    Thank you           
 05:31 PM, 16th Apr                     christine guinto                    Then it's already deducted to my debit account           05:31 PM, 16th Apr                     christine guinto                    But then I received a sms and email that may order was not successfully processed           05:32 PM, 16th Apr                   fatma                   Could you share the transaction number with us           05:33 PM, 16th Apr                     christine guinto                    With transaction number           05:34 PM, 16th Apr                     christine guinto                    We're can i find that           05:34 PM, 16th Apr                   fatma                   Kindly contact your bank and provide us with the transaction ID so we would able to assist you           05:35 PM, 16th Apr                   fatma                   Is there anything else i can help you with?           05:35 PM, 16th Apr                     christine guinto                    Okay Jus
 t wait I'll check with them           05:35 PM, 16th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:35 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2410067